.flex{
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.content{
	width: 1253px;
	margin: 0 auto;
/*	width: 100%;*/
}
.field00{
	background-color: rgba(255,255,255,0.7);	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	margin-bottom: 1px;
}

.h1{
	position: absolute;
	top: 250px;
	left:30%;
	padding: 0;
	font-size: 40px;
	color: #fff;
	font-weight: 400;
}
.p{
	position: absolute;
	top: 313px;
	left: 30%;
	padding: 0;
	margin: 0;
	font-size: 20px;
	color: #fff;
	font-weight: 400;
	width: 520px;
	text-align: center;
}

.header-call{
	position: relative;
	top: 420px;
	left: 38%;
	padding: 0;
	margin: 0;
	font-size: 24px;
	color: #fff;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	background: #cf1d1e;
	padding: 22px 100px;
}



.logo{
	margin-left: 50px;
	width: 40%;
	margin-top: 8px;

}

.logo img{
	width: 140px;
}

.header-menu{
	width: 50%;
}
.field04 img{
	width: 75%;
}
.header-menu a{
	padding: 20px;
	text-align: center;
	font-family: 'Noto Sans', sans-serif;
	font-size: 15px;
	color: #000;
	text-decoration: none;	
}
.header-menu a:last-child{
	padding: 20px 0;
}

.header-menu a:hover{
	border-bottom: 4px solid #cf1d1e;
	padding-bottom: 4px;
	-webkit-transition: all 0.3s linear;
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
}



.lang{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.lang a{
	margin-top: 5px;
	margin-left: 20px;
}


.field01{
	background:url(../img/bg-header.png) no-repeat center center ;
	width: 100%;
	background-size: cover;
	height: 605px;
	position: relative;
}

.field02{
	background: url('../img/bg-work-1.png') no-repeat center center;
	width: 100%;
	height: 1093px;
	background-size: contain;
}

.field02 .content{
	text-align: center;
}
.field03{
	padding-top: 10px;
	padding-bottom: 200px;
}

.work-title{
	font-size: 30px;
	color: #333;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
	width: 390px;
  margin: 17px auto;
	margin-bottom: 49px;
}

.work-items{
	margin-bottom: 170px;
}

.work-item{
-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 33%;
	background-color: transparent;
}

.work-item-title{
	font-size: 24px;
	color: #535353;
	font-family: 'Noto Sans', sans-serif;	
}


.work-item-text{
	font-size: 20px;
	color: #535353;
	font-family: 'Noto Sans', sans-serif;	
}

.work-text{
	font-size: 20px;
	color: #535353;
	font-family: 'Noto Sans', sans-serif;	
	width: 650px;
	margin: 0 auto;
	margin-bottom: 85px;
}
#myCarousel img:hover{
	cursor: pointer;
}
.work-img{
	margin: 0 0 30px;
}

.work-text span{
	display: block;
}
.bold{
	font-weight: 600;
}

.field03{
	text-align: center;
}
.field06{
	position: relative;
}

#overlay{
		display: block;
    width:100%;
    min-height:100%;
    background-color: rgba(0,0,0,0.5);
		overflow:hidden;
    position:fixed;
    top:0px;
		left: 0; 
		z-index:-2;
}




.popup-slide img{
	width: 100%;
	height: 250px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0;
	padding: 0;
	float: left;
}
.popup-slide p{
	width: 50%;	
	float: left;
}
.popup-slide-2 img{
	width: 31%;
	height: 250px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0;
	padding: 0;
	border: 7px solid #fff;
}
.popup-slide-3 img{
	width: 31%;
	height: 250px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0;
	padding: 0;
	border: 7px solid #fff;
}


.modal_close{
	width: 25px;
	height: 25px;
	position: absolute;
	top: -7px;
	right: -7px;
	cursor: pointer;
	display: block;
	background: url('../img/close.png') no-repeat;
}

.connect-items{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.connect-item{
	width: 320px;
	margin:0 20px;
	margin-bottom: 80px;
}

.connect-text{
	font-size: 20px;
	color: #535353;
	font-family: 'Noto Sans', sans-serif;	
}

.field04{
	margin-top: 150px;
	margin-bottom: 75px;
	text-align: center;
}
.trafics-title{
	font-size: 30px;
	color: #333;
	font-family: 'Noto Sans', sans-serif;	
	font-weight: 400;
}

.trafics-text{
	width: 825px;
	margin: 0 auto;
	font-size: 20px;
/*	line-height: 1.2;*/
	margin-bottom: 20px;
	font-family: 'Noto Sans', sans-serif;
	color: #535353;
}
.field07{
	margin-top: 80px;
	margin-bottom: 75px;
	text-align: center;
}

.field05 .trafics-text{
	margin-top: 20px;
}


.sl__slide img{
	width: 100%;
	height: 465px;
}


.field05 .work-title{
	text-align: center;
}

.field05 .left-block,.field05 .right-block {
	width: 50%;
	margin-left: 3%;

}

.right-block {
margin-left: 50px;
}

.field05 .form-footer input, .field05 .form-footer textarea {
    width: 85%;
    background: #ebebeb;
    border: none;
    border-radius: 8px;
    margin-bottom: 20px;
    font-size: 18px;
    font-family: 'Noto Sans', sans-serif;
    padding: 10px 20px; 
}

.send-btn {
  color: #fff;
	background-color: #cf1d1e;
  font-size: 20px;
  border-radius: 5px;
  border: none;
  padding: 20px 35px;
	font-family: 'Noto Sans', sans-serif;	
}


.address-block {
    color: #000;
    font-size: 26px;
    font-family: 'Noto Sans', sans-serif;
    margin-left: 30px;
}
.copy{
	color: #000;
	font-size: 14px;
	font-family: 'Noto Sans', sans-serif;	
	text-align: right;
	margin-right: 100px;
	font-weight: 600;
}


.car-item{
	position: relative;
}

.car-item .top-title, .car-item .bottom-title{
	background:rgba(255,255,255,0.8);
	
}
.car-item .top-title{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	text-align: center;
	padding: 15px 0;
	font-family: 'Noto Sans', sans-serif;
	font-size: 18px;
}
.car-item .bottom-title{
	position: absolute;
	left: 0;
	bottom:0;
	right: 0;
	text-align: center;
	padding: 15px 0;
	font-family: 'Noto Sans', sans-serif;
	font-size: 17px;
}
.car-item img{
	width: 100%;
}
.address-block p, .address-block span{
	display: block;
}

.car-item a{
	color: #000;
}

.field05 .form-footer input, .field05 .form-footer textarea {
    width: 85%;
    background: #ebebeb;
    border: none;
    border-radius: 8px;
    margin-bottom: 20px;
    font-size: 18px;
    font-family: 'Noto Sans', sans-serif;
    padding: 17px 20px;
}
.phone-number, adress-street{
	width: 50%;
}
.adress-street{
	margin-top: 27px;
}
.adress-street p{
	margin:0;
	padding: 0;
	margin-top: 20px;
}
.phone-number p{
	margin:0;
	padding: 0;
}
.phone-number{
	margin-top: 30px;
}
.phone-number span{
	margin-top:15px;
}

.main-items{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 30%; 
	margin: 20px;
}
.main-item{
	
	text-align: center;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	cursor: pointer;
}
.main-item img{
	width: 100%; 
	height: 300px;
}

.main-sliders{
	margin: 70px 0;
	background: rgba(0,0,0,0);
	position: relative;
}

.slide-imgs{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	clear: both;	
  padding-top: 17px;
	position: relative;
	
}
.slide-imgs-item{
	width: 30%; 
	margin: 13px;	
}
.slide-imgs-item img{
	width: 100%;
	height: 200px;
}

.slide-imgs-item {
    width: 33%;
		margin: 0;
		padding: 1px;
}
.popup-slide {
    display: none;
    max-width: 90%;
    max-height: 720px;
    position: absolute;
    top: 3%;
    left: 4%;
    right: 0;
    bottom: 0;
    /* margin: auto; */
    z-index: ;
    background: #fff;
    padding: 5px;
		border-radius: 10px;
		-webkit-transition-duration: 2s;
		transition-duration: 2s;
	}
	.popup-slide p {
    width: 30%;
    float: right;
    text-align: center;
    margin-top: 10%;
	}

.ws_bullets{
	margin: 0 auto;
}
.ws_bullets img{
	width: 100px;
	height: 100px;
}
.ws_bullets span{
	width: 33%;	
}

/* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
}
/* стили модального окна */
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 60%;
    min-width: 320px;
    max-width: 90%;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px 15px 0;
    border: 1px solid #383838;
    background: #fefefe;
/* скругление углов */
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    transition: -webkit-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
    transition: transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
}
/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 5%;
}
/* формируем кнопку закрытия */
.close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    transition: all ease .8s;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);    
}
/* изображения внутри окна */
.popup img {
    width: 100%;
    height: auto;
}
/* миниатюры слева/справа */
.pic-left, 
.pic-right {
    width: 25%;
    height: auto;
}
.pic-left {
    float: left;
    margin: 5px 15px 5px 0;
}
.pic-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* элементы м-медиа, фреймы */
.popup embed, 
.popup iframe {
    top: 0;
    right: 0;
    bottom: 0; 
    left: 0; 
    display:block;
    margin: auto;
    min-width: 320px;
    max-width: 600px;
    width: 100%;
}
.popup h2 { /* заголовок 2 */
    margin: 0;
    color: #008000;
    padding: 5px 0px 10px;
    text-align: left;
    text-shadow: 1px 1px 3px #adadad;
    font-weight: 500;
    font-size: 1.4em;
    font-family: 'Tahoma', Arial, sans-serif;
    line-height: 1.3;
}
/* параграфы */
.popup p {margin: 0; padding: 5px 0}

.main-sliders .content{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
}
.main-items a{
	text-decoration: none;
	color: #000;
}
.popup p {
	position: absolute;
	margin-left: 10px;
	padding: 10% 0;
}


div.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 998; }

div.modalWindow {
  display: none;
  position: absolute;
  top: 20%;
  left: 50%;
  z-index: 999 !important;
  width: 480px;
  min-height: 200px;
  margin-left: -240px;
 	background-color: #fff;
  cursor: default;
  border: 2px solid #1e7469;
  border-radius: 5px;
 }

div.modal.overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  background: rgba(255, 255, 255, 0.6);
  z-index: 997;
  cursor: pointer; }

div.modalWindow div.modalWrapper {
  margin: 36px 30px 16px 30px;
  padding: 15px;
  text-align: left;
  line-height: 20px !important; }

.closeBtn {
  position: absolute;
  right: 10px;
  top: 6px;
  cursor: pointer; }

.modal input {
  height: 58px;
  border: 1px solid #000;
  background: #fff;
  width: 100%;
  border-radius: 5px;
  margin-bottom: 15px;
  padding: 15px 20px;
  font-size: 18px;
  color: #323232; }

.modal p.info {
  margin-bottom: 20px; }
  .modal p.info i {
    color: #de0000;
    font-size: 26px; }

.modal .center {
  text-align: center; }

.modal .necessarily {
  position: relative; }
  .modal .necessarily:after {
    content: "*";
    color: #de0000;
    position: absolute;
    left: 100%;
    top: 0;
    margin-left: 3px;
    font-size: 26px;
    top: -4px; }

.modal-time.modalWindow {
  width: 810px;
  margin-left: -405px; }
 


@media only screen and (max-width: 1920px) {
	.h1{
	position: absolute;
	top: 216px;
	left:37%;
	padding: 0;
	font-size: 40px;
	color: #fff;
	font-weight: 400;
}
.p{
	position: absolute;
	top: 295px;
	left: 36%;
	padding: 0;
	margin: 0;
	font-size: 20px;
	color: #fff;
	font-weight: 400;
	width: 520px;
	text-align: center;
}

}
@media only screen and (max-width: 1366px) {
	
	.h1{
		top: 40%;
		left:31.5%;		
	}
	.p{
		top: 50%;
		left: 31%;
	}
	.popup{
		width: 90%;
	}
	
	.header-call{
		left: 38%;
	}
	
}


@media only screen and (max-width: 1100px) {
	
	.logo {
    width: 35%;
	}
	
	
	
}


@media only screen and (max-width: 992px) {
	.content{
		max-width: 992px;
	}
	.h1{
	position: absolute;
	top: 190px;
	left:26%;
	padding: 0;
	font-size: 40px;
	color: #fff;
	font-weight: 400;
}
.p{
	position: absolute;
	top: 248px;
	left: 25%;
	padding: 0;
	margin: 0;
	font-size: 20px;
	color: #fff;
	font-weight: 400;
	width: 520px;
	text-align: center;
}


	.logo {
    width: 30%;
		margin: 0;
	}
	.logo img {
    width: 140px;
    margin-top: 6px;
    margin-left: 10px;
}
	.header-menu {
    width: 75%;
	}
	
	.field01 {
    background: url(../img/header-992.png) no-repeat center center;
    max-width: 992px;
		height: 440px;
	}
	
.field01 h1{
	position: relative;
	top: 150px;
	left: 26%;
	padding: 0;
	margin: 0;
	font-size: 40px;
	color: #fff;
	font-weight: 400;
}
.field01 p{
	position: relative;
	top: 170px;
	left: 26%;
	padding: 0;
	margin: 0;
	font-size: 20px;
	color: #fff;
	font-weight: 400;
	width: 520px;
	text-align: center;
}

.header-call{
	position: relative;
	top: 333px;
	left: 38%;
	padding: 0;
	margin: 0;
	font-size: 24px;
	color: #fff;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	background: #cf1d1e;
	padding: 14px 65px;
}
		.field02 {
    background: url(../img/bg-work.png) no-repeat center center;
    width: 100%;
	}
	
	.lang{
		margin-right: 20px;
	}
	.field02{
		font-size: 26px;
	}
	.work-items {
    margin-bottom: 45px;
	}
	.work-item {
    margin: 0 1% 70px;
	}
	.field04 {
    margin-top: 400px;
    margin-bottom: 75px;
    text-align: center;
}
	
	[data-carousel-3d] [data-next-button] {
    width: 20%;
    
	}
	
	[data-carousel-3d] [data-prev-button] {
    width: 20%;
	}
	
/*
	.field05{
		margin: 0 20px;
	}
*/
	.field05 .left-block, .field05 .right-block{
		width: 45%;
	}	

}

@media only screen and (max-width: 768px) {
	.content{
		max-width: 768px;
	}
.h1 {
    position: absolute;
    top: 41%;
    left: 27%;
    padding: 0;
    font-size: 28px;
    color: #fff;
    font-weight: 400;
}
.p {
    position: absolute;
    top: 54%;
    left: 19%;
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    width: 490px;
    text-align: center;
}
.header-call {
    position: relative;
    top: 270px;
    left: 37%;
    padding: 0;
    margin: 0;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    background: #cf1d1e;
    padding: 10px 50px;
}
	
	.logo{
		width: 36%;
		margin-left: 40px;
		margin-top: 10px;
	}

	.field01{
		background: url(../img/header-992.png) no-repeat center center;
		width: 100%;
		height: 341px;
		background-size: cover;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.work-text{
		width: 650px;
	}
	.copy{
		margin-right: 30px;
	}
	
	.lang{
		margin-top: 10px;
		margin-right: 10px;
	}
	.field01 h1 {
    position: relative;
    top: 110px;
    left: 27%;
    padding: 0;
    margin: 0;
    font-size: 30px;
    color: #fff;
    font-weight: 400;
	}
	.field01 p {
    position: relative;
    top: 115px;
    left: 17%;
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    width: 520px;
    text-align: center;
	}
	.header-call {
    position: relative;
    top: 270px;
    left: 37%;
    padding: 0;
    margin: 0;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    background: #cf1d1e;
    padding: 10px 50px;
	}
	.work-title {
    font-size: 26px;
    color: #333;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    width: 390px;
    margin: 17px auto;
    margin-bottom: 49px;
	}
	.work-item-title {
    font-size: 20px;
    color: #535353;
    font-family: 'Noto Sans', sans-serif;
	}	
	.work-item-text {
    font-size: 16px;
    color: #535353;
    font-family: 'Noto Sans', sans-serif;
	}
	.work-items {
    margin-bottom: 65px;
	}
	.connect-text {
    font-size: 16px;
    color: #535353;
    font-family: 'Noto Sans', sans-serif;
	}
	.field04 {
    margin-top: 400px;
    margin-bottom: 75px;
    text-align: center;
	}
	.trafics-text {
    width: 620px;
    margin: 0 auto;
    font-size: 20px;
    /* line-height: 1.2; */
    margin-bottom: 20px;
	}
	.trafics-title {
    font-size: 26px;
    color: #333;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
	}
	.trafics-text {
    width: 620px;
    margin: 30px auto;
    font-size: 20px;
    /* line-height: 1.2; */
    margin-bottom: 20px;
	}
	.work-title{
		text-align: center;
	}
	.work-item {
    margin: 0 2.5% 70px;
	}
	.field04 img{
		width: 100%;
	}
	.contact-block{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.contact-block .left-block{
		width: 100%;
	}
	
	.contact-block .right-block{
		margin-top: 5%;
		width: 100%;
	}
	.contact-block .left-block{
		width: 90%;
	}
	.adress-street{
		margin: 0;
	}
	.address-block{
		font-size: 18px;
	}
	.copy{
		margin-left: 90%;
	}
	.phone-number, adress-street{
		width: 25%;
	}
	.address-block {
    color: #000;
    font-size: 18px;
    font-family: 'Noto Sans', sans-serif;
    margin-left: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
	
}
@media only screen and (max-width : 1024px){
	.content{
		width: 1024px;
	}
	
	.field04{
		margin-top: 444px;
	}
}
@media only screen and (max-device-width : 1024px) and (orientation : landscape){
	.content{
		width: 1024px;
	}

	.field01{
		background: url(../img/header-992.png) no-repeat center center;
		max-width: 100%;
		height: 341px;
		background-size: cover;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.header-call {
    position: relative;
    top: 270px;
    left: 38%;
    padding: 0;
    margin: 0;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    background: #cf1d1e;
    padding: 10px 50px;
	}
	.address-block {
    color: #000;
    font-size: 26px;
    font-family: 'Noto Sans', sans-serif;
    margin-left: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	}
	
	.h1{
		top: 36%;
		left:22.5%;		
	}
	.p{
		top: 50%;
		left: 22%;
	}
	
}


@media only screen and (max-width: 719px) {
	.field04 {
    margin-top: 1100px;
    margin-bottom: 75px;
    text-align: center;
	}
}



@media only screen and (max-width: 414px) {
	.header-menu{
		display: none;
	}
	.logo{
		width: 90%;
	}
	
	.field01{
		background-size: cover;
	}
	.field01 h1 {
    position: relative;
    top: 110px;
    left: 18%;
    padding: 0;
    margin: 0;
    font-size: 21px;
    color: #fff;
    font-weight: 400;
}
	.work-items{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		
	}
	
	.lang{
		margin-top: 10px;
		margin-right: 15px;
	}
	
	.work-item {
		margin: auto 20%;
	}
	.work-item-title {
		width: 100%;
    padding-left: 30%;
    font-size: 20px;
    color: #535353;
    font-family: 'Noto Sans', sans-serif;
}
	.work-item-text {
    font-size: 15px;
    color: #535353;
    font-family: 'Noto Sans', sans-serif;
    width: 210px;
}
	

	
	.work-text{
		width: 100%;
	}
	.work-title{
		font-size: 26px;
	}
	
	.work-text{
			font-size: 16px;
	}
	
	.connect-text{
		font-size: 16px;
	}
	
	.field05{
		padding: 0;
	}
	.field04{
		margin-top: 1100px
	}
		.contact-block .left-block{
		width: 100%;
	}
	
	.contact-block .right-block{
		margin-top: 5%;
		width: 100%;
		margin-left: 0;
	}
	
	.address-block {
    text-align: center;
    color: #000;
    font-size: 14px;
    font-family: 'Noto Sans', sans-serif;
	}
	.send-btn{
		margin: 0 40px;
		padding: 10px 35px;
	}
	
	.copy{
		margin: 0;
	}
	.field01 p {
    position: relative;
    top: 115px;
    left: 8%;
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    width: 359px;
    text-align: center;
	}
	
	.header-call{
		left: 24%;
	}
	.field04 {
    margin-top: 1400px;
    margin-bottom: 75px;
    text-align: center;
	}
	.trafics-text {
    width: 400px;
    margin: 30px auto;
    font-size: 20px;
    /* line-height: 1.2; */
    margin-bottom: 20px;
	}
	.field07 img{
		width: 100%;
	}
	
}
